## ros-jazzy-swri-serial-util 3.7.3

=== debian/changelog ===
ros-jazzy-swri-serial-util (3.7.3-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 17 Sep 2024 16:00:00 -0000

ros-jazzy-swri-serial-util (3.7.2-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 15 Sep 2024 16:00:00 -0000

ros-jazzy-swri-serial-util (3.7.1-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 05 Sep 2024 16:00:00 -0000

ros-jazzy-swri-serial-util (3.7.0-1bookworm) bookworm; urgency=high

  * Cleaning up package maintainer (#721 <https://github.com/swri-robotics/marti_common/issues/721>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 05 Sep 2024 16:00:00 -0000

ros-jazzy-swri-serial-util (3.6.1-1bookworm) bookworm; urgency=high

  * Fixing Buildfarm Issues (#716 <https://github.com/swri-robotics/marti_common/issues/716>)
    * Cleaning up code to fix build farm errors
  * Contributors: David Anthony

 -- P. J. Reed <preed@swri.org>  Sun, 10 Sep 2023 16:00:00 -0000

ros-jazzy-swri-serial-util (3.6.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 21 Aug 2023 16:00:00 -0000

ros-jazzy-swri-serial-util (3.5.4-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 13 Aug 2023 16:00:00 -0000

ros-jazzy-swri-serial-util (3.5.3-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-swri-serial-util (3.5.2-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 29 May 2023 16:00:00 -0000

ros-jazzy-swri-serial-util (3.5.1-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 28 Nov 2022 16:00:00 -0000

ros-jazzy-swri-serial-util (3.5.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 10 Oct 2022 16:00:00 -0000

ros-jazzy-swri-serial-util (3.4.2-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 09 Oct 2022 16:00:00 -0000

ros-jazzy-swri-serial-util (3.3.2-1bookworm) bookworm; urgency=high

  * Make SerialPort's functions virtual (#608 <https://github.com/swri-robotics/marti_common/issues/608>)
  * Contributors: Ryan DelGizzi

 -- P. J. Reed <preed@swri.org>  Mon, 23 Nov 2020 16:00:00 -0000

ros-jazzy-swri-serial-util (3.3.1-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 18 Aug 2020 16:00:00 -0000

ros-jazzy-swri-serial-util (3.3.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 14 Jul 2020 16:00:00 -0000

ros-jazzy-swri-serial-util (3.2.1-1bookworm) bookworm; urgency=high

  * ROS Foxy support (#582 <https://github.com/swri-robotics/marti_common/issues/582>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Tue, 09 Jun 2020 16:00:00 -0000

ros-jazzy-swri-serial-util (3.2.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 12 May 2020 16:00:00 -0000

ros-jazzy-swri-serial-util (3.1.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 29 Mar 2020 16:00:00 -0000

ros-jazzy-swri-serial-util (3.0.5-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 09 Mar 2020 16:00:00 -0000

ros-jazzy-swri-serial-util (3.0.4-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 04 Mar 2020 16:00:00 -0000

ros-jazzy-swri-serial-util (3.0.3-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 10 Nov 2019 16:00:00 -0000

ros-jazzy-swri-serial-util (3.0.2-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 10 Nov 2019 16:00:00 -0000

ros-jazzy-swri-serial-util (3.0.1-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 10 Nov 2019 16:00:00 -0000

ros-jazzy-swri-serial-util (3.0.0-1bookworm) bookworm; urgency=high

  * ROS2 Dashing conversion (#549 <https://github.com/pjreed/marti_common/issues/549>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Thu, 07 Nov 2019 16:00:00 -0000

ros-jazzy-swri-serial-util (2.10.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 03 Sep 2019 16:00:00 -0000

ros-jazzy-swri-serial-util (2.9.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 22 May 2019 16:00:00 -0000

ros-jazzy-swri-serial-util (2.8.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 05 Feb 2019 16:00:00 -0000

ros-jazzy-swri-serial-util (2.7.3-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 02 Jan 2019 16:00:00 -0000

ros-jazzy-swri-serial-util (2.7.2-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 19 Dec 2018 16:00:00 -0000

ros-jazzy-swri-serial-util (2.7.1-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 13 Dec 2018 16:00:00 -0000

ros-jazzy-swri-serial-util (2.7.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 03 Dec 2018 16:00:00 -0000

ros-jazzy-swri-serial-util (2.6.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 02 Nov 2018 16:00:00 -0000

ros-jazzy-swri-serial-util (2.5.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 11 Oct 2018 16:00:00 -0000

ros-jazzy-swri-serial-util (2.4.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 08 Oct 2018 16:00:00 -0000

ros-jazzy-swri-serial-util (2.3.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 24 May 2018 16:00:00 -0000

ros-jazzy-swri-serial-util (2.2.1-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 10 May 2018 16:00:00 -0000

ros-jazzy-swri-serial-util (2.2.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 11 Feb 2018 16:00:00 -0000

ros-jazzy-swri-serial-util (2.1.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 25 Jan 2018 16:00:00 -0000


